/*
  COLORS:
    SLATE BLUE: #28425E
*/

body {
	margin: 0px auto;
  background: #f0f8ff;
	text-align: justify;
	font: 18px Georgia, "Nimbus Roman No9 L", serif;
	color: #444;
}

h1 {
  font-size: 3em;
  font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
}

h1, h2, h3, .title {
	font-weight: normal;
	color: #222;
	text-align: left;
	line-height: 1.1em;
}

h2 {
  font-size: 1.4em;
}

h3 {
	font-size: 1.3em;
}

h2, h3 {
  margin: 1.3em 0 0;
}

h2, h3, .title, #header {
	font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}

h1 a, h2 a, h3 a, .title a, #header a {
  text-decoration: none;
  border: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, .title a:hover, #header a:hover {
  text-decoration: none;
  border: none;
}

p, ol, ul {
	line-height: 1.4em;
	margin: 1em auto;
}

ul {
	padding-left: 1.2em;
}

a {
	color: #828170;
	border-bottom: 1px solid #ddd;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px solid #828170;
	text-decoration: none;
}

hr {
	display: none;
}

/* Header */
#header {
  position: fixed;
	height: 20px;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
	background-color: #28425E;
	border-bottom: 1px solid #bbb;
  color: #eee;
  padding: 8px 0;
	line-height: 1em;
}

#header .billing {
  padding: 0 20px;
  margin: 0 auto;
}

#header a {
  color: #eee;
}

#header h1 {
	height: 0;
	width: 100%;
	color: #eee;
	text-align: center;
	font-family: 'Lobster', 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	letter-spacing: 0.1em;
	padding: 0;
	margin: 0;
}

#header .nav {
	height: 0;
	padding: 0;
	margin: 0;
	font-size: 0.7em;
	font-weight: normal;
	letter-spacing: 0.05em;
}

#header .nav a {
	color: #999;
	vertical-align: bottom;
}

#header #previous {
	margin-top: 2px;
}

#header #next {
	float: right;
	margin-top: 2px;
}

#header #title {
	margin-top: -2px;
}


/* Logo */
/*
#logo, #logo2 {
  margin: 1em 0 3em;
  text-align: center;
}

#logo h1 {
  margin: 0;
  padding: 40px 0 0 0px;
  letter-spacing: -1px;
  font-size: 4em;
  font-weight: normal;
  color: #222;
}

#logo h1 a {
  display: block;
  text-decoration: none;
  color: #222;
}

#logo p {
  font-weight: bold;
}

#logo a {
  display: block;
  text-decoration: none;
  color: #222;
}

#logo2 h1 {
  margin: 0;
  letter-spacing: -1px;
  font-size: 3em;
  font-weight: normal;
  color: #222;
}

#logo2 h1 a {
  display: block;
  text-decoration: none;
  color: #222;
}

#logo2 p {
  font-weight: bold;
}

#logo2 a {
  display: block;
  text-decoration: none;
  color: #222;
}*/

/* Content */

#content {
	margin: 60px auto;
	padding: 0;
	width: 900px;
}

/* Articles */

.article {
	margin: 0 auto;
	width: 700px;
}

.article .heading {
	margin: 0 0 20px;
	padding: 0;
}

.article .heading .title {
	font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 1.7em;
}

.article .heading .title a {
	color: #28425E;
}

.article .entry {
	margin: 0;
	padding: 0 0 20px;
	letter-spacing: 0.05em;
}

/* To avoid border on iPhone embedded webkit. As seen on Twitter for iPhone. */
.single {
  border: none;
}

.single .article .entry {
  padding-bottom: 0;
}

.article_footer {
	margin: 20px auto 0;
	width: 700px;
  padding: 2px;
  font-size: 0.8em;
  text-align: right;
  border-top: 1px #ddd dashed;
}

.article_footer .meta {
  font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 3px 0;
	line-height:normal;
	color: #979680;
	letter-spacing: 0.05em;
}

.article_footer .meta a {
	color: #828170;
}


/* Footer */

#footer {
	margin: 0 auto;
	width: 900px;
	padding-top: 5px;
	padding-bottom: 20px;
	font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	border-top: 1px solid #888;
}

#legal {
	clear: both;
	margin: 0;
	font-size: 0.6em;
	color: #525252;
}

/* Archive */
ul.archive {
  list-style: none;
  margin: 0;
  padding: 0 0 0 5px;
}


/* Old Post formatting */

.post {
	margin-top: 20px;
}

.post .heading {
	margin: 0 0 10px 10px;
	padding: 0 0 0 10px;
}

.post .heading .title {
	margin: 0;
	padding: 0;
	font-size: 1.7em;
}

.post .heading .title a {
	color: #28425E;
}

.meta {
  font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 4px 0 4px 6px;
	line-height:normal;
	color: #979680;
	letter-spacing: 0.05em;
}

.meta a {
	color: #828170;
}

.post .entry,
#comments {
	margin: 0;
	padding: 0 0 20px 50px;
	letter-spacing: 0.05em;
}

.single .post .entry {
  padding-bottom: 0;
}

.footing {
  margin-top: 30px;
  font-size: 0.8em;
  text-align: center;
  border-top: 1px #ddd solid;
  border-bottom: 1px #ddd solid;
}

.footing,
#comments {
  margin-left: 48px;
  padding: 10px 0;
}

#comments {
  margin-bottom: 20px;
}

#older_posts {
	font-size: 120%;
}

#new_post {
	position: absolute;
	top: 1em;
	right: 1em;
}



.date {
	font-size: .8em;
	font-weight: bold;
	color: #999;
}

.archive .title a {
	color: #28425E;
	padding-left: 10px;
  line-height: 1.4em;
}

/* Quotes */

.quote,
blockquote,
blockquote p {
  text-align: justify;
  color: #666;
  font-size: 0.975em;
  font-style: italic;
  line-height: 1.4em;
  margin: 15px 1em;
}

/* Code blocks */
code, pre {
  font-family: 'Inconsolata', 'Monaco', monospace;
}

pre {
	font-size: 16px;
	color: #ccc;
	background-color: #222;
/*  border-left: 6px solid #28425E;*/
	padding: 15px 15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  word-wrap:  break-word;
  white-space: pre;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
}

pre span.attribute { color: #009900; }
pre span.char { color: #F00; }
pre span.class { color: #A020F0; font-weight: bold; }
pre span.comment { color: #0000FF; }
pre span.constant { color: #008B8B; }
pre span.escape { color: #6A5ACD; }
pre span.expr { color: #2222CC; }
pre span.global { color: #11AA44; }
pre span.ident { color: #CCCCCC; }
pre span.keyword { color: #A52A2A; font-weight: bold; }
pre span.method { color: #008B8B; }
pre span.module { color: #A020F0; font-weight: bold; }
pre span.number { color: #DD00DD; }
pre span.punct { color: #6A5ACD; }
pre span.regex { color: #DD00DD; }
pre span.string { color: #DD00DD; }
pre span.symbol { color: #008B8B; }

/* Edit post */

form[name=edit] input[name=title] {
	font-size: 100%;
	width: 300pt;
}
form[name=edit] input[name=tags] {
	font-size: 100%;
	width: 300pt;
}
form[name=edit] textarea {
	font-size: 100%;
	width: 50em;
	height: 25em;
}

/* Flair image styles for linking to Flickr */
div.flair{
	float:right;
	position: relative;
	font-size: 0.8em;
	color: #2f4f4f;
	margin: 0 0 10px 20px;
	clear: both;
}
div.flair div.text-backing,
div.flair div.text{
	position:absolute;
	bottom:15px;
	left:0;
	height:25px;
	width:168px;
	margin:0;
	padding:0px;
}
div.flair div.text-backing{
	background:#28425e;
  filter: alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity:0.8;
}
div.flair div.text{
	bottom: 9px;
	left: 15px;
	background:transparent;
	font-size: 10px;
	font-family:verdana,sans-serif;
	color: #faebd7;
}
div.flair div.text a:link,
div.flair div.text a:visited,
div.flair div.text a:active{
	color:#fff8dc;
}
/* END flair image styles */

.caveat {
  font-family: 'Droid Sans', "Nimbus Sans L", Helvetica, Arial, Verdana, sans-serif;
  font-size: 0.7em;
  font-style: italic;
  line-height: 1.3em;
}

/* Special image borders and whitespace */
body img{
	background-color:#ffffff;
	padding:5px;
	border: solid 1px #28425e;
	max-width:none;
}

.clear
  :clear both
